.header_left.w50p									{ width: 20px !important; }
.header_left.w50p > div							{ width: 20px !important; max-width: 20px !important; }
.cms #content										{ padding-right: 44px !important; }

#cms_chapters li									{ float: left; width: 31%; margin: 0 3% 3% 0 !important; }
#cms_chapters li:nth-child(3N)				{ margin: 0 0 3% 0 !important; }

/*-----| Sitemap                           |--------------------------------------------------------------------------------------------------------------*/
li.sitemap_level_2											{ width: 25%; clear: none !important; }
.sitemap_box li.sitemap_level_2:nth-of-type(4N+1)	{ clear: both !important; }
